.directions_wrapper {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

/* button styles */
.panel_1_geo_loc_button,
.panel_2_geo_loc_button,
.panel_3_geo_loc_button,
.panel_4_geo_loc_button,
.panel_5_geo_loc_button,
.panel_1_submit_button,
.panel_2_submit_button,
.panel_3_submit_button,
.panel_4_submit_button,
.panel_5_submit_button,
.panel_3_new_loc_button,
.panel_5_rtr_submit,
.panel_4_crf_submit,
.panel_2_avprod_button,
.panel_2_getdirect_button,
.panel_1_ecomm_button,
.panel_2_ecomm_button,
.panel_3_ecomm_button,
.panel_4_ecomm_button,
.panel_5_ecomm_button,
.ecomm_modal_list_buy_button,
.panel_2_email_button,
.panel_3_email_button,
.panel_2_prodlist_button,
.panel_3_prodlist_button,
.product_cart_wrap,
.panel_4_prodlist_button,
.panel_5_prodlist_button,
.ext_buyonline,
.directions_submit_btn:before,
.shopping_cart_container {
  color: #fff;
  background: #6A45C5;
  border-radius: 0;
  line-height: 50px;
  height: 50px;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
}

.panel_2_avprod_button, .panel_2_getdirect_button {
  color: #6A45C5;
  background-color: #FFFFFF;
  box-shadow: inset 0 0 0 2px #6A45C5;
  border-radius: 25px;
}

.panel_1_submit_button, .panel_2_submit_button, .panel_3_submit_button, .panel_4_submit_button, .panel_5_submit_button {
  height: 100%;
}

.panel_1_ecomm_button, .panel_2_ecomm_button, .panel_3_ecomm_button, .panel_4_ecomm_button, .panel_5_ecomm_button {
  box-shadow: inset 0 0 0 1px #001D60;
  background-color: #fff;
  color: #001D60;
}

.shopping_cart_container {
  height: 35px;
  line-height: 35px;
}

.shopping_cart_container {
  background: #444;
  line-height: 35px;
  height: 35px;
  position: relative;
}

.panel_4_crf_submit, .panel_5_rtr_submit {
  color: #6A45C5;
  line-height: 50px;
  height: 50px;
  background-color: #FFF;
  box-shadow: inset 0 0 0 2px #6A45C5;
  border-radius: 25px;
  width: 222px;
}

.panel_3_new_loc_button, .panel_3_email_button {
  border-radius: 0;
}

.panel_1_ecomm_button, .panel_2_ecomm_button, .panel_3_ecomm_button, .panel_4_ecomm_button, .panel_5_ecomm_button {
  border-radius: 0;
}

/* hover states - global */
.panel_1_geo_loc_button:hover,
.panel_2_geo_loc_button:hover,
.panel_3_geo_loc_button:hover,
.panel_4_geo_loc_button:hover,
.panel_5_geo_loc_button:hover,
.panel_2_avprod_button:hover,
.panel_2_getdirect_button:hover,
.panel_5_rtr_submit:hover,
.panel_4_crf_submit:hover,
.panel_1_ecomm_button:hover,
.panel_4_ecomm_button:hover,
.panel_1_geo_loc_button:hover:before,
.panel_1_submit_button:hover,
.panel_2_submit_button:hover,
.panel_3_submit_button:hover,
.panel_4_submit_button:hover,
.panel_5_submit_button:hover,
.product_cart_wrap:hover,
.ext_buyonline:hover, .submit_btn:hover:before, .directions_submit_btn:hover:before, .ext_buyonline:hover a, .ecomm_modal_list_buy_button:hove {
  transition: all 100ms ease-in-out;
  color: #ffffff;
  background: #d1d0cd;
}

/* p1 selected product check */
.panel_1_category_big_img_div_back_on:after {
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto auto;
  font-size: 20px;
  z-index: 8;
  background-color: #678849;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 100px;
}

/* overrides */
.directions_submit_btn:before {}
